@charset "utf-8";
div.box{
	float:left;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:#999900 solid 1px;
	-moz-box-shadow::0 0 3px 3px #fff;
	-webkit-box-shadow::0 0 3px 3px #fff;
	box-shadow:0 0 3px 3px #fff;
	cursor:pointer;
	overflow:hidden;
	line-height:10px;
	margin:3px;
	display:none;
}
div.box:hover{
	border:#0000FF solid 1px;
	-moz-box-shadow::0 0 3px 3px #CC9900;
	-webkit-box-shadow::0 0 3px 3px #CC9900;
	box-shadow:0 0 3px 3px #CC9900;
}
div.box a{ font-family:Arial, Helvetica, sans-serif; font-size:11px; text-decoration:none; text-align:justify; color:#CCCCCC; line-height:10px;}
div.right{
	margin-right:8px;
	color:#CC9900
}
div.top{
	margin-top:8px;
}